<?xml version="1.0" encoding="GB2312"?>
<Config>

  <watermark_width value="2800"/>
  <watermark_height value="310"/>
  <watermark_position value="1"/>
  <param_A value="244"/>
  <param_B value="122"/>
  <param_C value="2800"/>
  <param_D value="5472"/>
  <request_mode3_in4K value="0"/>

</Config>